petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscFVDestroy

Destroys a PetscFV object

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVDestroy(PetscFV *fvm)

Collective on PetscFV

### Input Parameter

fvm -the PetscFV object to destroy

### See Also

PetscFVView()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex11.c.html